Subject: Re: linux-next: please clean up the lightnvm tree

From: Matias Bjørling <[email-masked]>
Date: Fri, 8 Jul 2016 06:30:59 +0200

On 07/08/2016 06:22 AM, Stephen Rothwell wrote:
> Hi Matias,
>
> I noticed that the commits in the lightnvm tree have been applied
> to the block tree as a series of patches (i.e. effectively rebased).
> Could you please remove all the duplicate patches from the lightnvm tree
> (which I think is the whole tree, curretly) before they start causing
> merge conflicts for me.
>
> One way to do this would be to rebase your tree on top of the block tree.
>

Thanks Stephen. Updated the for-next. I will make sure they are taken 
off if applied directly to the block tree in the future.